@charset "utf-8"; .con_txt { padding: 2rem 0 2rem; } 
.con_txt p { text-align: left !important; font-size: 1.7rem !important; letter-spacing: 0; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; min-height: 70px; color: #8d8d8d; } 
.tech_info { background: #111; color: #fff; padding: 3.6rem 3rem; height: 100%; } 
.tech_info h3 { font-size: 1.8rem; } 
.tech_info h3 span { word-break: break-word; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; min-height: 4.8rem; } 

/* 새글 스킨 (latest) */
.pic_lt li .fa-heart { color:#ff0000 } 
.pic_lt li .fa-lock { display:inline-block; line-height:14px; width:16px; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
.pic_lt li .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
.pic_lt li .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
.pic_lt li .fa-caret-right { color:#bbb } 
.pic_lt li .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; vertical-align:middle } 
.pic_lt li .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; vertical-align:middle } 
.pic_lt .profile_img img { border-radius:50% } 
.lt_info { padding: 3rem 0 0; } 
.gallery_li .lt_info .lt_date { color: #fff; font-size: 1.5rem; font-weight: 100; } 
.pic_lt .empty_li { line-height:145px; color:#666; text-align:center; padding:0; width:100%; } 
.pic_lt .empty_li:before { background:none; padding:0 } 

.pic_lt .lt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 
.pic_lt .lt_more { position:absolute; top: -40px; right:0; display:block; width:40px; color: #fa8c0b; text-align:center } 

/* CUSTOM */
#main_wrapper .pic_lt .lt_more { width: 150px; height: 20px; font-size: 1.8px; font-weight: 300; color: #fa6f6fc7; display: none; } 
.pic_lt ul { display: flex; } 
.pic_lt ul li { border: 1px solid #dcdcdc; border-radius: 10px; overflow: hidden; } 
.pic_lt ul li img { width: 100%; height: auto; } 
@media (max-width: 1300px){
 .pic_lt li h3 { font-size: 19px; } 
 .pic_lt li h3::before { font-size: 50px; } 
 .pic_lt li { width: 23%; margin-right: 1.5%; } 
 }
@media (max-width: 1080px){
 .pic_lt li h3 { font-size: 17px; } 
 .pic_lt li h3::before { font-size: 40px; } 
 .lt_info .lt_date { font-size: 15px; } 
 .pic_lt li { width: 31%; } 
 .pic_lt li h3 span { width: 90%; } 
 .tech_info { padding: 2.4rem 2rem; } 
 }
@media (max-width: 768px){
 .pic_lt li { width: 58%; } 
 .pic_lt li h3 { font-size: 16px; } 
 .pic_lt li h3::before { font-size: 34px; } 
 .lt_info { padding: 10px 0; } 
 .lt_info .lt_date { font-size: 14px; } 
 .pic_lt li h3 span { width: 100%; min-height: unset; } 
 }
@media (max-width: 480px){
 .con_txt { padding: 2rem 0 1rem 0; } 
 .tech_info { padding: 2rem 1rem; } 
 .con_txt p { min-height: 40px; } 
 .pic_lt li .lt_img img, .pic_lt li .lt_img video { height: 170px; object-fit: cover; } 
 .pic_lt li { width: 75% !important; margin-right: 2rem; } 
 .pic_lt li h3 { font-size: 14px; } 
 .pic_lt li:last-child { margin-bottom: 0; } 
 }